/*----------------------------------------------------------
Title:		Internet Explorer 7 CC Style Sheet
----------------------------------------------------------*/
#cartCoupon {
	float: left; 
	width: 300px!important;
}
#cartCoupon .cartCouponInput input {
	width: 100px;
}
#customerLoginTypes {
	padding: 0 0 5px 0 !important;
}